보안뉴스 창간 17주년을 축하합니다!!

Home > 전체기사

[3.23 버그리포트] CVE-2015-7454 外

입력 : 2016-03-23 10:45
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기
CVE-2015-7454, CVE-2016-1997, CVE-2016-1998
CVE-2016-3115, CVE-2016-3116


[보안뉴스 문가용] 현지 시각으로 3월 22일, 우리나라 시간으로는 대략 22일에서 23일로 넘어오는 밤 사이에 미국의 National Vulnerability Database을 통해 발표된 취약점들이다.

1. CVE-2015-7454
IBM WebSphere Process Server 6.1.2.0에서 7.0.0.5 버전, Business Process Manager Advanced 7.5.x에서 7.5.1.2 버전, 8.0.x에서 8.0.1.3 버전, 8.5.0.x에서 8.5.0.2 버전, 8.5.5.x에서 8.5.5.0 버전, 8.5.6.x에서 8.5.6.2 버전에 있는 Business Space에 있는 취약점으로 원격에서 승인된 사용자가 접근 제한 기능을 우회해 임의의 페이지를 생성할 수 있도록 해준다.

2. CVE-2016-1997
HPE Operations Orchestration 10.51 이전의 10.x 버전, Operations Orchestration 콘텐트 1.7.0 이전 버전에 있는 취약점으로 원격의 공격자가 조작된 자바 객체를 통하여 임의의 명령을 실행할 수 있게 해준다. Apache Commons Collections 라이브러리와 관련이 있다.

3. CVE-2016-1998
HPE Service Manager(SM) 9.35 P4 이전의 9.3x 버전과 9.41.P2 이전의 9.4x 버전에 있는 취약점으로 원격의 공격자가 조작된 자바 객체를 통하여 임의의 명령을 실행할 수 있도록 해준다. Apache Commons Collections 라이브러리와 관련이 있다.

4. CVE-2016-3115
OpenSSH 7.2p2 이전 버전의 sshd의 session.c에 있는 다량의 CRLF 인젝션 취약점으로 원격에서 승인된 사용자가 조작된 X11 포워딩 데이터를 통해 의도된 쉘 명령어 제한 기능을 우회할 수 있게 해준다. do_authenticated1와 session_x11_req 함수와 관련이 있다.

5. CVE-2016-3116
Dropbear SSH 2016.72 이전 버전에 있는 CRLF 인젝션 취약점으로 원격에서 승인된 사용자가 조작된 X11 포워딩 데이터를 통해 의도된 쉘 명령어 제한 기능을 우회할 수 있게 해준다.
[국제부 문가용 기자(globoan@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>

  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기 네이버 블로그 보내기

  •  SNS에서도 보안뉴스를 받아보세요!! 
 하이젠 파워비즈 23년 11월 16일~2024년 11월 15일까지 위즈디엔에스 2018 넷앤드 파워비즈 진행 2020년1월8일 시작~2021년 1월8일까지
설문조사
<보안뉴스>의 보안전문 기자들이 선정한 2024년 주요 보안 키워드 가운데 가장 파급력이 클 것으로 보는 이슈는?
점점 더 지능화되는 AI 보안 위협
선거의 해 맞은 핵티비즘 공격
더욱 강력해진 랜섬웨어 생태계
점점 더 다양해지는 신종 피싱 공격
사회기반시설 공격과 OT 보안 위협
더욱 심해지는 보안인력 부족 문제
제로트러스트와 공급망 보안
가속화되는 클라우드로의 전환과 이에 따른 보안위협
모바일 활용한 보인인증 활성화와 인증보안 이슈
AI CCTV의 역할 확대